Adding upstream version 0.4.0.
[debian/lxappearance.git] / man / Makefile.in
CommitLineData
bd2899cf 1# Makefile.in generated by automake 1.11 from Makefile.am.
08024023
DB
2# @configure_input@
3
4# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
bd2899cf
DB
5# 2003, 2004, 2005, 2006, 2007, 2008, 2009 Free Software Foundation,
6# Inc.
08024023
DB
7# This Makefile.in is free software; the Free Software Foundation
8# gives unlimited permission to copy and/or distribute it,
9# with or without modifications, as long as this notice is preserved.
10
11# This program is distributed in the hope that it will be useful,
12# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
13# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
14# PARTICULAR PURPOSE.
15
16@SET_MAKE@
17VPATH = @srcdir@
18pkgdatadir = $(datadir)/@PACKAGE@
08024023 19pkgincludedir = $(includedir)/@PACKAGE@
bd2899cf
DB
20pkglibdir = $(libdir)/@PACKAGE@
21pkglibexecdir = $(libexecdir)/@PACKAGE@
08024023
DB
22am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
23install_sh_DATA = $(install_sh) -c -m 644
24install_sh_PROGRAM = $(install_sh) -c
25install_sh_SCRIPT = $(install_sh) -c
26INSTALL_HEADER = $(INSTALL_DATA)
27transform = $(program_transform_name)
28NORMAL_INSTALL = :
29PRE_INSTALL = :
30POST_INSTALL = :
31NORMAL_UNINSTALL = :
32PRE_UNINSTALL = :
33POST_UNINSTALL = :
08024023 34subdir = man
bd2899cf 35DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
08024023 36ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
bd2899cf
DB
37am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
38 $(top_srcdir)/configure.in
08024023
DB
39am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
40 $(ACLOCAL_M4)
bd2899cf 41mkinstalldirs = $(install_sh) -d
08024023
DB
42CONFIG_HEADER = $(top_builddir)/config.h
43CONFIG_CLEAN_FILES =
bd2899cf 44CONFIG_CLEAN_VPATH_FILES =
08024023
DB
45SOURCES =
46DIST_SOURCES =
bd2899cf
DB
47am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
48am__vpath_adj = case $$p in \
49 $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
50 *) f=$$p;; \
51 esac;
52am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
53am__install_max = 40
54am__nobase_strip_setup = \
55 srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
56am__nobase_strip = \
57 for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
58am__nobase_list = $(am__nobase_strip_setup); \
59 for p in $$list; do echo "$$p $$p"; done | \
60 sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
61 $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
62 if (++n[$$2] == $(am__install_max)) \
63 { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
64 END { for (dir in files) print dir, files[dir] }'
65am__base_list = \
66 sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
67 sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
08024023
DB
68man1dir = $(mandir)/man1
69am__installdirs = "$(DESTDIR)$(man1dir)"
70NROFF = nroff
bd2899cf 71MANS = $(man_MANS)
08024023
DB
72DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
73ACLOCAL = @ACLOCAL@
13f1ec51 74ALL_LINGUAS = @ALL_LINGUAS@
08024023
DB
75AMTAR = @AMTAR@
76AUTOCONF = @AUTOCONF@
77AUTOHEADER = @AUTOHEADER@
78AUTOMAKE = @AUTOMAKE@
79AWK = @AWK@
80CATALOGS = @CATALOGS@
81CATOBJEXT = @CATOBJEXT@
82CC = @CC@
83CCDEPMODE = @CCDEPMODE@
84CFLAGS = @CFLAGS@
85CPP = @CPP@
86CPPFLAGS = @CPPFLAGS@
87CYGPATH_W = @CYGPATH_W@
88DATADIRNAME = @DATADIRNAME@
89DEFS = @DEFS@
90DEPDIR = @DEPDIR@
91ECHO_C = @ECHO_C@
92ECHO_N = @ECHO_N@
93ECHO_T = @ECHO_T@
94EGREP = @EGREP@
95EXEEXT = @EXEEXT@
96GETTEXT_PACKAGE = @GETTEXT_PACKAGE@
97GMOFILES = @GMOFILES@
98GMSGFMT = @GMSGFMT@
99GREP = @GREP@
100INSTALL = @INSTALL@
101INSTALL_DATA = @INSTALL_DATA@
102INSTALL_PROGRAM = @INSTALL_PROGRAM@
103INSTALL_SCRIPT = @INSTALL_SCRIPT@
104INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
105INSTOBJEXT = @INSTOBJEXT@
106INTLLIBS = @INTLLIBS@
13f1ec51
DB
107INTLTOOL_EXTRACT = @INTLTOOL_EXTRACT@
108INTLTOOL_MERGE = @INTLTOOL_MERGE@
109INTLTOOL_PERL = @INTLTOOL_PERL@
110INTLTOOL_UPDATE = @INTLTOOL_UPDATE@
08024023
DB
111LDFLAGS = @LDFLAGS@
112LIBOBJS = @LIBOBJS@
113LIBS = @LIBS@
114LTLIBOBJS = @LTLIBOBJS@
115MAINT = @MAINT@
116MAKEINFO = @MAKEINFO@
117MKDIR_P = @MKDIR_P@
118MKINSTALLDIRS = @MKINSTALLDIRS@
119MSGFMT = @MSGFMT@
120MSGFMT_OPTS = @MSGFMT_OPTS@
13f1ec51 121MSGMERGE = @MSGMERGE@
08024023
DB
122OBJEXT = @OBJEXT@
123PACKAGE = @PACKAGE@
124PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
125PACKAGE_CFLAGS = @PACKAGE_CFLAGS@
126PACKAGE_LIBS = @PACKAGE_LIBS@
127PACKAGE_NAME = @PACKAGE_NAME@
128PACKAGE_STRING = @PACKAGE_STRING@
129PACKAGE_TARNAME = @PACKAGE_TARNAME@
13f1ec51 130PACKAGE_URL = @PACKAGE_URL@
08024023
DB
131PACKAGE_VERSION = @PACKAGE_VERSION@
132PATH_SEPARATOR = @PATH_SEPARATOR@
133PKG_CONFIG = @PKG_CONFIG@
134POFILES = @POFILES@
135POSUB = @POSUB@
136PO_IN_DATADIR_FALSE = @PO_IN_DATADIR_FALSE@
137PO_IN_DATADIR_TRUE = @PO_IN_DATADIR_TRUE@
138SET_MAKE = @SET_MAKE@
139SHELL = @SHELL@
140STRIP = @STRIP@
141USE_NLS = @USE_NLS@
142VERSION = @VERSION@
143XGETTEXT = @XGETTEXT@
bd2899cf
DB
144XMLCATALOG = @XMLCATALOG@
145XML_CATALOG_FILE = @XML_CATALOG_FILE@
146XSLTPROC = @XSLTPROC@
08024023
DB
147abs_builddir = @abs_builddir@
148abs_srcdir = @abs_srcdir@
149abs_top_builddir = @abs_top_builddir@
150abs_top_srcdir = @abs_top_srcdir@
151ac_ct_CC = @ac_ct_CC@
152am__include = @am__include@
153am__leading_dot = @am__leading_dot@
154am__quote = @am__quote@
155am__tar = @am__tar@
156am__untar = @am__untar@
157bindir = @bindir@
08024023 158build_alias = @build_alias@
08024023
DB
159builddir = @builddir@
160datadir = @datadir@
161datarootdir = @datarootdir@
162docdir = @docdir@
163dvidir = @dvidir@
164exec_prefix = @exec_prefix@
08024023 165host_alias = @host_alias@
08024023
DB
166htmldir = @htmldir@
167includedir = @includedir@
168infodir = @infodir@
169install_sh = @install_sh@
170libdir = @libdir@
171libexecdir = @libexecdir@
172localedir = @localedir@
173localstatedir = @localstatedir@
174mandir = @mandir@
175mkdir_p = @mkdir_p@
176oldincludedir = @oldincludedir@
177pdfdir = @pdfdir@
178prefix = @prefix@
179program_transform_name = @program_transform_name@
180psdir = @psdir@
181sbindir = @sbindir@
182sharedstatedir = @sharedstatedir@
183srcdir = @srcdir@
184sysconfdir = @sysconfdir@
185target_alias = @target_alias@
bd2899cf 186top_build_prefix = @top_build_prefix@
08024023
DB
187top_builddir = @top_builddir@
188top_srcdir = @top_srcdir@
bd2899cf
DB
189man_MANS = \
190 lxappearance.1
191
192man_XMANS = \
193 lxappearance.xml
194
195EXTRA_DIST = \
196 $(man_MANS) \
197 $(man_XMANS)
198
199@ENABLE_REGENERATE_MAN_TRUE@CLEANFILES = $(man_MANS)
08024023
DB
200all: all-am
201
202.SUFFIXES:
203$(srcdir)/Makefile.in: @MAINTAINER_MODE_TRUE@ $(srcdir)/Makefile.am $(am__configure_deps)
204 @for dep in $?; do \
205 case '$(am__configure_deps)' in \
206 *$$dep*) \
bd2899cf
DB
207 ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
208 && { if test -f $@; then exit 0; else break; fi; }; \
08024023
DB
209 exit 1;; \
210 esac; \
211 done; \
bd2899cf
DB
212 echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu man/Makefile'; \
213 $(am__cd) $(top_srcdir) && \
214 $(AUTOMAKE) --gnu man/Makefile
08024023
DB
215.PRECIOUS: Makefile
216Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
217 @case '$?' in \
218 *config.status*) \
219 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
220 *) \
221 echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
222 cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
223 esac;
224
225$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
226 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
227
228$(top_srcdir)/configure: @MAINTAINER_MODE_TRUE@ $(am__configure_deps)
229 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
230$(ACLOCAL_M4): @MAINTAINER_MODE_TRUE@ $(am__aclocal_m4_deps)
231 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
bd2899cf
DB
232$(am__aclocal_m4_deps):
233install-man1: $(man_MANS)
08024023
DB
234 @$(NORMAL_INSTALL)
235 test -z "$(man1dir)" || $(MKDIR_P) "$(DESTDIR)$(man1dir)"
bd2899cf
DB
236 @list=''; test -n "$(man1dir)" || exit 0; \
237 { for i in $$list; do echo "$$i"; done; \
238 l2='$(man_MANS)'; for i in $$l2; do echo "$$i"; done | \
239 sed -n '/\.1[a-z]*$$/p'; \
240 } | while read p; do \
241 if test -f $$p; then d=; else d="$(srcdir)/"; fi; \
242 echo "$$d$$p"; echo "$$p"; \
243 done | \
244 sed -e 'n;s,.*/,,;p;h;s,.*\.,,;s,^[^1][0-9a-z]*$$,1,;x' \
245 -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,' | \
246 sed 'N;N;s,\n, ,g' | { \
247 list=; while read file base inst; do \
248 if test "$$base" = "$$inst"; then list="$$list $$file"; else \
249 echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man1dir)/$$inst'"; \
250 $(INSTALL_DATA) "$$file" "$(DESTDIR)$(man1dir)/$$inst" || exit $$?; \
251 fi; \
08024023 252 done; \
bd2899cf
DB
253 for i in $$list; do echo "$$i"; done | $(am__base_list) | \
254 while read files; do \
255 test -z "$$files" || { \
256 echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(man1dir)'"; \
257 $(INSTALL_DATA) $$files "$(DESTDIR)$(man1dir)" || exit $$?; }; \
258 done; }
259
08024023
DB
260uninstall-man1:
261 @$(NORMAL_UNINSTALL)
bd2899cf
DB
262 @list=''; test -n "$(man1dir)" || exit 0; \
263 files=`{ for i in $$list; do echo "$$i"; done; \
264 l2='$(man_MANS)'; for i in $$l2; do echo "$$i"; done | \
265 sed -n '/\.1[a-z]*$$/p'; \
266 } | sed -e 's,.*/,,;h;s,.*\.,,;s,^[^1][0-9a-z]*$$,1,;x' \
267 -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,'`; \
268 test -z "$$files" || { \
269 echo " ( cd '$(DESTDIR)$(man1dir)' && rm -f" $$files ")"; \
270 cd "$(DESTDIR)$(man1dir)" && rm -f $$files; }
08024023
DB
271tags: TAGS
272TAGS:
273
274ctags: CTAGS
275CTAGS:
276
277
278distdir: $(DISTFILES)
bd2899cf
DB
279 @list='$(MANS)'; if test -n "$$list"; then \
280 list=`for p in $$list; do \
281 if test -f $$p; then d=; else d="$(srcdir)/"; fi; \
282 if test -f "$$d$$p"; then echo "$$d$$p"; else :; fi; done`; \
283 if test -n "$$list" && \
284 grep 'ab help2man is required to generate this page' $$list >/dev/null; then \
285 echo "error: found man pages containing the \`missing help2man' replacement text:" >&2; \
286 grep -l 'ab help2man is required to generate this page' $$list | sed 's/^/ /' >&2; \
287 echo " to fix them, install help2man, remove and regenerate the man pages;" >&2; \
288 echo " typically \`make maintainer-clean' will remove them" >&2; \
289 exit 1; \
290 else :; fi; \
291 else :; fi
08024023
DB
292 @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
293 topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
294 list='$(DISTFILES)'; \
295 dist_files=`for file in $$list; do echo $$file; done | \
296 sed -e "s|^$$srcdirstrip/||;t" \
297 -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
298 case $$dist_files in \
299 */*) $(MKDIR_P) `echo "$$dist_files" | \
300 sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
301 sort -u` ;; \
302 esac; \
303 for file in $$dist_files; do \
304 if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
305 if test -d $$d/$$file; then \
306 dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
bd2899cf
DB
307 if test -d "$(distdir)/$$file"; then \
308 find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
309 fi; \
08024023 310 if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
bd2899cf
DB
311 cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
312 find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
08024023 313 fi; \
bd2899cf 314 cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
08024023 315 else \
bd2899cf
DB
316 test -f "$(distdir)/$$file" \
317 || cp -p $$d/$$file "$(distdir)/$$file" \
08024023
DB
318 || exit 1; \
319 fi; \
320 done
08024023
DB
321check-am: all-am
322check: check-am
323all-am: Makefile $(MANS)
324installdirs:
325 for dir in "$(DESTDIR)$(man1dir)"; do \
326 test -z "$$dir" || $(MKDIR_P) "$$dir"; \
327 done
328install: install-am
329install-exec: install-exec-am
330install-data: install-data-am
331uninstall: uninstall-am
332
333install-am: all-am
334 @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
335
336installcheck: installcheck-am
337install-strip:
338 $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
339 install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
340 `test -z '$(STRIP)' || \
341 echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
342mostlyclean-generic:
343
344clean-generic:
bd2899cf 345 -test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)
08024023
DB
346
347distclean-generic:
348 -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
bd2899cf 349 -test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
08024023
DB
350
351maintainer-clean-generic:
352 @echo "This command is intended for maintainers to use"
353 @echo "it deletes files that may require special tools to rebuild."
354clean: clean-am
355
356clean-am: clean-generic mostlyclean-am
357
358distclean: distclean-am
359 -rm -f Makefile
360distclean-am: clean-am distclean-generic
361
362dvi: dvi-am
363
364dvi-am:
365
366html: html-am
367
bd2899cf
DB
368html-am:
369
08024023
DB
370info: info-am
371
372info-am:
373
374install-data-am: install-man
375
376install-dvi: install-dvi-am
377
bd2899cf
DB
378install-dvi-am:
379
08024023
DB
380install-exec-am:
381
382install-html: install-html-am
383
bd2899cf
DB
384install-html-am:
385
08024023
DB
386install-info: install-info-am
387
bd2899cf
DB
388install-info-am:
389
08024023
DB
390install-man: install-man1
391
392install-pdf: install-pdf-am
393
bd2899cf
DB
394install-pdf-am:
395
08024023
DB
396install-ps: install-ps-am
397
bd2899cf
DB
398install-ps-am:
399
08024023
DB
400installcheck-am:
401
402maintainer-clean: maintainer-clean-am
403 -rm -f Makefile
404maintainer-clean-am: distclean-am maintainer-clean-generic
405
406mostlyclean: mostlyclean-am
407
408mostlyclean-am: mostlyclean-generic
409
410pdf: pdf-am
411
412pdf-am:
413
414ps: ps-am
415
416ps-am:
417
418uninstall-am: uninstall-man
419
420uninstall-man: uninstall-man1
421
422.MAKE: install-am install-strip
423
bd2899cf
DB
424.PHONY: all all-am check check-am clean clean-generic distclean \
425 distclean-generic distdir dvi dvi-am html html-am info info-am \
426 install install-am install-data install-data-am install-dvi \
427 install-dvi-am install-exec install-exec-am install-html \
428 install-html-am install-info install-info-am install-man \
429 install-man1 install-pdf install-pdf-am install-ps \
08024023
DB
430 install-ps-am install-strip installcheck installcheck-am \
431 installdirs maintainer-clean maintainer-clean-generic \
432 mostlyclean mostlyclean-generic pdf pdf-am ps ps-am uninstall \
433 uninstall-am uninstall-man uninstall-man1
434
435
bd2899cf
DB
436@ENABLE_REGENERATE_MAN_TRUE@lxappearance.1: lxappearance.xml
437@ENABLE_REGENERATE_MAN_TRUE@ $(XSLTPROC) -nonet http://docbook.sourceforge.net/release/xsl/current/manpages/docbook.xsl $<
438
439@ENABLE_REGENERATE_MAN_FALSE@$(man_MANS):
440@ENABLE_REGENERATE_MAN_FALSE@ @echo ""
441@ENABLE_REGENERATE_MAN_FALSE@ @echo "Error: you need to run configure with '--enable-man'"
442@ENABLE_REGENERATE_MAN_FALSE@ @echo " in order to regenerate man pages."
443@ENABLE_REGENERATE_MAN_FALSE@ @echo ""
444@ENABLE_REGENERATE_MAN_FALSE@ @false
08024023 445
08024023
DB
446# Tell versions [3.59,3.63) of GNU make to not export all variables.
447# Otherwise a system limit (for SysV at least) may be exceeded.
448.NOEXPORT: